on 9/8/00 3:18 PM, Steve Drees at [EMAIL PROTECTED] wrote:

> Is anybody running zope on a Mac OS 8.x or 9?

Python 1.5.2 and before for Mac is not threaded, so it doesn't support Zope.
1.6 for Mac is reportedly threaded, but there are some remaining problems
(i.e., I tried it once and didn't get a successful compile). I haven't had a
chance to follow it up further.

Mac OS X make make this moot. I haven't had the opportunity to try it yet,
but I believe Zope has been run on OS X Server. I don't know whether anyone
has tried with the developer releases of OS X, but I'm planning to give it a
shot with the beta release when it's available.

Jim Harrison
University of Pittsburgh

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to